<!DOCTYPE html>
<!-- This file is only temporary for the purposes of testing the form and will be removed from the final product -->
<html lang="en-ie">
<head>
  <meta charset="UTF-8" />
  <title>Skynet Sign-up</title>
</head>
<body>
SUCCESS!!
<footer>
  UL Computer Society 2023-<span id="year">2023</span>
</footer>
</body>
<script>
  document.getElementById('year').textContent = new Date().getFullYear().toString()
</script>
</html>